@font-face {
  font-family: 'Bliss-Light';
  src: url('font/Bliss-Light.eot'); /* IE9 Compat Modes */
  src: url('font/Bliss-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/Bliss-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/Bliss-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'Bliss-Med';
  src: url('font/Bliss-Med.eot'); /* IE9 Compat Modes */
  src: url('font/Bliss-Med.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/Bliss-Med.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/Bliss-Med.ttf')  format('truetype'); /* Safari, Android, iOS */
}

a {text-decoration: none !important;}


body
{     
        font-family: "Trebuchet MS", sans-serif; 
	margin: 0;
	padding: 20px;
	color: #000;
	
}

.leftBlock img { max-width:100%;}

img.upperGraphic { display: none;}
img.upperGraphicXLg  { display: none;}

.wrapper {width: 100%; margin-top: 10px;    }


#header {width: 100%; margin: 0 auto 20px auto; }
	#header img {max-width:100%;}
#header h2 {font-size: 30px; padding: 0; margin: 0;}
h1 { font-family: "Bliss-Light", sans-serif; color:#114388;
     font-size: 38px; line-height: 120%; margin-top: 10px; letter-spacing: -0.02em; }
h2 {  font-family: "Bliss-Med", sans-serif; color:#114388; font-size: 30px;}
h3 {  font-family: "Trebuchet MS", sans-serif; color:#114388; font-size: 18px;}
	#header h3 { text-align:center; font-size:22px; color: #333; margin: 15px 0px 0px 0px;}
h3 a {color:#114388 !important;} h3 a:active {color:#114388 !important;} h3 a:visited {color:#114388 !important;}
h4 { font-family: "Trebuchet MS", sans-serif; color:#000000; font-size: 15px; 
     line-height: 17px; margin-bottom: 10px}

	h3.heading {background:#114388; color: #fff; padding:10px; }
	
	.contents h3 {
    border-bottom: 1px solid;
    padding-bottom: 5px;
		margin-top:25px;
}
		
		h4 a {
    color: #114388;
    text-decoration: none;
		font-size:14px;
		margin-bottom:5px;
		}
		
		.contents h4 {margin:5px 0px;}

p, li {font-size: 14px; line-height: 17px; font-family: "Trebuchet MS", sans-serif; color:#000; margin-bottom: 10px}

.nav-lg {display: inline;}
.nav-lg img {width: 100%; height: auto; margin-bottom: 20px }
.nav-sm {display: inline;}
.nav-sm a {}
.nav-sm img {}
.shadow { -moz-box-shadow: 0 0 20px 5px #ccc;  -webkit-box-shadow: 0 0 20px 5px #ccc;  box-shadow: 0 0 20px 5px #ccc; }
.floatRight {float: right;}

.sml-button { width: 100%; text-align:center;  }
	.sml-button p {color: #666; padding: 0px 5px; margin:0px 0px 30px 0px; font-size: 13px; }

.footer { background: #f3f3f3; color: #999; padding: 20px; margin-top:40px; text-align:center}

.icon {
    text-decoration: none;
    border-bottom: none;
    position: relative;
}
ul.icons li {
    display: inline-block;
    padding: 0 1.25em 0 0;
}

	.icons a {color: #666;}
	 .icons a:hover {color: #114388;}
	  .icons a i {font-size:35px;}


.center {text-align:center;}

.team.rightBlock { box-sizing: border-box; -moz-box-sizing: border-box;}

#bannerAd1 {width: 100%; min-height: 210px; max-height: 300px; padding-bottom: 10px; }
.bannerAds  {width: 100%; height: auto; }

#bios {text-align:left;}

  #twitterFeed { width: 100%; height: auto; margin-top: 20px; }
 // #twitterFeed img {width: 60px; height: auto; position: relative; left: 80%; top:10px;}
  #twitter-widget-0 { height: 480px !important; }

#disclaimer {width: 100%; height: auto; margin: 20px 0;}
p.disclaimer {font-size: 12px; line-height: 14px; font-family: "Trebuchet MS", sans-serif; color:#666; font-style: italic; margin-bottom: 0;}
ol.disclaimer {font-size: 12px; line-height: 14px; font-family: "Trebuchet MS", sans-serif; color:#666; font-style: italic; padding:0 0 0 15px; margin: 0}
.appleLinks {color:#000000  !important; text-decoration: none !important;}
.appleLinks a {color:#000000  !important; text-decoration: none !important;}

.more {	display: none; color:#707070;}
a.showLink, a.hideLink {
	text-decoration: none;
	color: #707070;
	padding-bottom: 0; }

#footer {width:100%;text-align: left; margin-top: 20px; }
#footer p {line-height: 12px;}
#footer img {height: auto; width: 100%; max-width: 530px; }

.fancybox-skin {
  background: #ffffff !important;
}

.button{
    -webkit-box-shadow: 0 5px 10px rgba(50,50,50,.28);
    -moz-box-shadow: 0 5px 10px rgba(50,50,50,.28);
    box-shadow: 0 5px 10px rgba(50,50,50,.28);
    background: #7ac143;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #70b63b;
    display: block;
    color: #fff;
    font-size: 17px;
    font-style: normal;
    padding: 15px 10px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #70b63b;
    margin: 20px 0 40px 0px;
		clear:both;
}	

	.button:hover {background: #66ac31;}


.button1{
    -webkit-box-shadow: 0 5px 10px rgba(50,50,50,.28);
    -moz-box-shadow: 0 5px 10px rgba(50,50,50,.28);
    box-shadow: 0 5px 10px rgba(50,50,50,.28);
    background: #0081c6;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #0081c6;
    display: block;
    color: #fff;
    font-size: 17px;
    font-style: normal;
    padding: 15px 10px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #0081c6;
    margin: 20px 0px 40px 0px;
		clear:both;
}		

		.button1:hover {background: #046aa1;}


@media all and (max-width: 480px) and (min-width: 320px) {

#twitterFeed { margin-top: 20px; }
#header h3 {font-size:16px;}

}

@media all and (max-width: 800px) and (min-width: 460px) {


#header {  }
#header h2 {font-size: 32px; }
h1 {font-size: 44px; margin-top: 12px; }

  #bannerAd1 {min-height: 140px; max-height: 180px;}
.nav-lg img {width: 48%; height: auto; margin-bottom: 20px;  }
.nav-sm img {height: auto; margin-bottom: 15px;  }
.leftBlock {width: 100%;}
.rightBlock {width: 100%; position: relative; }
.floatRight {float: right;}
#footer img {height: auto; width: 200px;}

.fancybox-inner{
  overflow-y: scroll !important;
  overflow-x: hidden !important;
}

#twitterFeed { margin-top: 20px; }



}



@media all and (max-width: 801px) and (min-width: 600px) {

#header { margin-top: 4%; }
h1 {font-size: 58px; margin-top: 18px; }
#header h2 {font-size: 42px;}
 
#bannerAd1 img {display: none;}
#bannerAd1 {width: 100%; min-height: 60px;  max-height: 100px;
            background: url(ads/bannerAd1.jpg) no-repeat; background-size: 100% auto;}

.nav-lg {display:table-row;}
.nav-lg img {width: 48%; height: auto; margin-bottom: 20px;  }
.nav-sm img { margin-bottom: 20px;  }
.leftBlock {width: 48%; float:left;}
.rightBlock {width: 48%; float: right; position: relative;}
.floatRight {float: right;}

#twitterFeed { margin-top: 20px; }

#footer img {height: auto; width: 100%;}


}



@media all and (max-width: 99999px) and (min-width: 802px) {

img.upperGraphic { display: inline; height:250px; width: auto; position: absolute; top: 80px; left: 65%}
 
#header { margin-top: 10px; margin-bottom: 30px; }
	
h1 {font-size: 62px; margin-top: 10px; }
#header h2 {font-size: 44px;}

#bannerAd1 img {display: none;}
#bannerAd1 {width: 100%; min-height: 70px;  max-height: 200px; padding-bottom: 35px;
            background: url(ads/bannerAd1.jpg) no-repeat; background-size: 100% auto;}

.nav-lg {max-width: 650px; min-width: 390px; height: auto; margin-bottom: 30px;  }
.nav-lg img {width: 48%; height: auto;}
.nav-sm {max-width: 650px; height: auto; margin-bottom: 30px;}
.nav-sm img { height: auto;}

.sml-button {float:left; width: 50%;}

.leftBlock {width: 48%; float:left;}
.rightBlock {width: 48%; float: right; position: relative;}
.floatRight {float: right;}

.leftBlock {max-width: 650px;}  
#footer img {height: auto;}
}

@media all and (max-width: 99999px) and (min-width: 1000px) {

img.upperGraphic { display: inline; height:250px; width: auto; position: absolute; top: 30px; left: 67%}
.wrapper {min-width: 955px; max-width: 1100px; margin: 0 auto 0 auto; }
#header { margin-top: 10px; margin-bottom: 15px; }
	#header img {max-width:100%;}

.rightBlock { text-align:center;}

span.displayMob {display:none;}

span.disclaimerAddressBox {float: right; width: 180px; position: relative; top: -135px;}
#footer { margin-top: 0; position: relative; }
}


@media all and (max-width: 99999px) and (min-width: 2380px) {
img.upperGraphicXLg { display: inline; height:250px; width: auto; position: absolute; top: 30px; left: 62%}
img.upperGraphic { display: none;}
h1 {font-size: 70px; margin-top: 10px; }
#header h2 {font-size: 50px;}
}

@media print {
    body {background-image: none;}
  .BudgetContainer {width: 90%;}
  //hr {page-break-after: always;}
}



